local obj = LibStub("LibDataBroker-1.1"):NewDataObject("Raid Count", {
	type = "data source",
	label = "Raid Count",
	icon = "Interface\\LFGFrame\\UI-LFR-PORTRAIT",
	text = "0/0",
})

local f = CreateFrame("Frame")
f:RegisterEvent("RAID_ROSTER_UPDATE")
f:SetScript("OnEvent", function(f, event)
	local total = GetNumRaidMembers()
	if total > 0 then
		local count = 0
		for i = 1, total do
			local _, _, _, _, _, _, _, online, dead = GetRaidRosterInfo(i)
			if online and not dead then
				count = count + 1
			end
		end
		obj.text = count .. "/" .. total
	else
		obj.text = "0/0"
	end
end)